Bug 132239 - gettext should spilt java releated to gettext-java
gettext should spilt java releated to gettext-java
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gettext (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
:
Depends On:
Blocks: FC3Target 132682
  Show dependency treegraph
 
Reported: 2004-09-10 03:08 EDT by Leon Ho
Modified: 2007-11-30 17:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-01 13:47:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Ho 2004-09-10 03:08:23 EDT
Description of problem:
a base package like gettext, which depends on libgcj may not be a good
idea.

Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1. rpm -q --requires gettext
  
Actual results:
requires libgcj hurts

Expected results:
gettext does not depend libgcj

Additional info:
Comment 1 Jeremy Katz 2004-09-10 10:21:02 EDT
Or if the java bits are only for building things using gettext (which
I think they are based on the discussion we had the other day), moving
them to gettext-devel should be fine.  Requirements like that for the
dev environment aren't unreasonable.
Comment 2 Leon Ho 2004-09-24 04:17:02 EDT
committed to cvs. as jermey said i moved to -devel.
auto* stuff is current blocking the building. talking to the maintainer.
Comment 3 Leon Ho 2004-10-01 13:47:50 EDT
Fixed on -10 now. 

Note You need to log in before you can comment on or make changes to this bug.